/* 
Recruit.net
jp-header.css
Latest revision: 22 May 2006
*/

#header {
	width: 800px;
	margin: 0px auto;
	background: #fff;
	/* border-bottom: solid 5px #ddd; */
	}
	
*html #header {
	height: 1%;
	}

#header h1 {
	text-indent: -9999px;
	margin: 0;
	padding: 0 5px 0 0;
	}
	
#header h1 a {
	margin-top:  20px;
	background: url(../img/logo.gif) no-repeat 10px 0px;
	display: block;
	width: 235px;
	height: 35px;
	}
#header h1 a span {
	display: none;
	}
	
/*

.feed {
	position:relative;
	float:right;
	padding-right:5px;
	top: 35px;
}

.feed a{
	text-decoration: none;
	color: #639ACE;
}

.feed a:hover{
	text-decoration: underline;
}
*/